# LibreMetric

A simple concept of connected clock.
Built with Wemos D1 Mini and MAX7219.

# Usage
## Standard usage
Use serial monitor (or your home DHCP server) to know the device's IP.
Connect (with a browser) to the device's webpage. (http://<device's IP>

## API usage
You can send messages and change brightness via POST or GET using the root of the included webserver
TODO : Examples

# Credits
Based on https://github.com/G6EJD/ESP8266-Remote-Message-Board
Modified for my needs